function  writeOBS(basename,obs)
% writeOBS(basename,lpf) --- write observation package file
% Tijs Dekker 160707

fid=fopen([basename,'.obs'],'wt');

%0.
fprintf(fid,'%s\r\n',['# MATLAB writeOBS ' datestr(now)]);
fprintf(    '%s\n'  ,['# MATLAB writeOBS ' datestr(now)]);

%1
fprintf(fid,'%s %i \r\n',obs.OUTNAM,obs.ISCALS);

fclose(fid);
